* {
  box-sizing: border-box;
}

body {
  margin: 0;
}

/* Create three equal columns that floats next to each other */
.column {
  float: left;
  padding: 20px;
}

.column.side {
  width: 25%;
}

.column.middle {
  width: 75%;
}
